﻿/*!
 * Start Bootstrap - Blog Home (https://startbootstrap.com/template-overviews/blog-home)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-blog-home/blob/master/LICENSE)
 */

body {
    padding-top: 54px;
}

@media (min-width: 992px) {
    body {
        padding-top: 56px;
    }
}

/*a link*/
a {
    text-decoration: none !important;
}

    a.link {
        color: #000 !important;
        /*font-weight: bold;*/
        text-decoration: none !important;
    }

        a.link:hover, a.link:active {
            color: #F1232A !important;
            /*font-weight: bold;*/
            text-decoration: none !important;
        }
/*End a link*/

/*Background*/
.bg-black {
    background-color: #333;
}

.bg-grey {
    background-color: #a7a7a7;
    border-color: #a7a7a7;
}
/*End Background*/

/* Nav bar */
.navbar {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff !important;
    padding: 0 1rem;
}

.nav-item-link {
    padding: 5px;
    margin-right: 1px;
}

    .nav-item-link.active, .nav-item-link:hover {
        background-color: #F1232A;
    }

.nav-link {
    color: #fff !important;
}
.navbar-nav-user {
    text-transform: capitalize;
}
/*End Nav bar*/
a.bg-black:hover, a.bg-black:focus,
button.bg-black:hover,
button.bg-black:focus {
    background-color: #333;
}

/*Card*/
.post-item-box a {
    display: block;
}

.post-row {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.img-post {
    max-width: 70px;
    float: left;
}

.post-desc {
    color: #6c757d;
    font-size: 14px;
}

.card {
    border-radius: 0px;
}

.card-header {
    background-color: #333;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0 !important;
}
/*End Card*/
p.lead {
    font-size: 16px;
}
